commit cfe0b4fb8f87b03060a3d3c9538df144856b5e9f
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sat Mar 14 09:00:06 2015 -0700

    font-util 1.3.1
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 1a0f701dbd33a10151a87a6ff6bd6a63682fc356
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Mon Aug 25 18:56:33 2014 -0700

    Update map-JISX0201.1976-0 to current version from Unicode Consortium
    
    New version is exactly as downloaded on August 25, 2014 from
    ftp://ftp.unicode.org/Public/MAPPINGS/OBSOLETE/EASTASIA/JIS/JIS0201.TXT
    
    Does not change mappings, only changes comments (including license notice).
    
    Reported-by: AGinsberg on #xorg-devel irc
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 9f53de00afaf19f9acdb5a796641992ffdaeb255
Author: Ross Burton <ross.burton@intel.com>
Date:   Mon Dec 9 11:01:54 2013 +0000

    fontutil.m4.in: use $PKG_CONFIG instead of pkg-config
    
    Instead of assuming that pkg-config is on the path, require PKG_PROG_PKG_CONFIG
    to be called and use $PKG_CONFIG.
    
    Signed-off-by: Ross Burton <ross.burton@intel.com>
    Reviewed-by: Gaetan Nadon <memsize@videotron.ca>
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 5f01ea79f1cb2328bfc4130b1e693f71be916b87
Author: Colin Walters <walters@verbum.org>
Date:   Wed Jan 4 17:37:06 2012 -0500

    autogen.sh: Implement GNOME Build API
    
    http://people.gnome.org/~walters/docs/build-api.txt
    
    Signed-off-by: Adam Jackson <ajax@redhat.com>

commit 82da86fa16f82218787752774a6173e417900dae
Author: Adam Jackson <ajax@redhat.com>
Date:   Wed Jan 16 12:59:17 2013 -0500

    configure: Drop AM_MAINTAINER_MODE
    
    Signed-off-by: Adam Jackson <ajax@redhat.com>

commit aba5a2f22ff6e0ada7d606cbf91c5974e3255d77
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sun Dec 16 15:27:33 2012 -0800

    Fix a bunch of clang integer size conversion warnings in ucs2any
    
    ucs2any.c:149:36: warning: implicit conversion changes signedness: 'int' to 'si
    ze_t' (aka 'unsigned long') [-Wsign-conversion]
            *dest = zrealloc(*dest, dest_size + source_size);
                    ~~~~~~~~        ~~~~~~~~~~^~~~~~~~~~~~~
    ucs2any.c:147:29: warning: implicit conversion loses integer precision: 'unsign
    ed long' to 'int' [-Wshorten-64-to-32]
                    dest_size = strlen(*dest) + 1;
                              ~ ~~~~~~~~~~~~~~^~~
    ucs2any.c:148:16: warning: implicit conversion loses integer precision: 'size_t
    ' (aka 'unsigned long') to 'int' [-Wshorten-64-to-32]
            source_size = strlen(source);
                        ~ ^~~~~~~~~~~~~~
    ucs2any.c:159:8: warning: implicit conversion loses integer precision: 'int' to
     'char' [-Wconversion]
                    *t = toupper(*t);
                       ~ ^~~~~~~~~~~
    ucs2any.c:305:27: warning: implicit conversion loses integer precision: 'int' t
    o 'char' [-Wconversion]
                    (*buffer)[position++] = c;
                                          ~ ^
    ucs2any.c:465:21: warning: comparison of integers of different signs: 'size_t'
    (aka 'unsigned long') and 'int' [-Wsign-compare]
            if (strlen(string) <= l) return NULL;
                ~~~~~~~~~~~~~~ ^  ~
    ucs2any.c:466:31: warning: implicit conversion changes signedness: 'int' to 'si
    ze_t' (aka 'unsigned long') [-Wsign-conversion]
            if (strncmp(string, pattern, l) != 0) return NULL;
                ~~~~~~~                  ^
    ucs2any.c:463:10: warning: implicit conversion loses integer precision: 'size_t
    ' (aka 'unsigned long') to 'int' [-Wshorten-64-to-32]
            int l = strlen(pattern);
                ~   ^~~~~~~~~~~~~~~
    ucs2any.c:730:14: warning: implicit conversion loses integer precision: 'long' to 'int' [-Wshorten-64-to-32]
                                    target = strtol(p+2, &endp, 16);
                                           ~ ^~~~~~~~~~~~~~~~~~~~~~
    ucs2any.c:738:11: warning: implicit conversion loses integer precision: 'long' to 'int' [-Wshorten-64-to-32]
                                    ucs = strtol(p+2, &endp, 16);
                                        ~ ^~~~~~~~~~~~~~~~~~~~~~
    ucs2any.c:843:19: warning: implicit conversion loses integer precision: 'long' to 'int' [-Wshorten-64-to-32]
                                            bbx.cwidth = w;
                                                       ~ ^
    ucs2any.c:844:20: warning: implicit conversion loses integer precision: 'long' to 'int' [-Wshorten-64-to-32]
                                            bbx.cheight = h;
                                                        ~ ^
    ucs2any.c:845:18: warning: implicit conversion loses integer precision: 'long' to 'int' [-Wshorten-64-to-32]
                                            bbx.cxoff = x;
                                                      ~ ^
    ucs2any.c:846:18: warning: implicit conversion loses integer precision: 'long' to 'int' [-Wshorten-64-to-32]
                                            bbx.cyoff = y;
                                                      ~ ^
    ucs2any.c:850:7: warning: implicit conversion loses integer precision: 'long' to 'int' [-Wshorten-64-to-32]
                                                    w, h, x, y, &bbx);
                                                    ^
    ucs2any.c:850:10: warning: implicit conversion loses integer precision: 'long' to 'int' [-Wshorten-64-to-32]
                                                    w, h, x, y, &bbx);
                                                       ^
    ucs2any.c:850:13: warning: implicit conversion loses integer precision: 'long' to 'int' [-Wshorten-64-to-32]
                                                    w, h, x, y, &bbx);
                                                          ^
    ucs2any.c:850:16: warning: implicit conversion loses integer precision: 'long' to 'int' [-Wshorten-64-to-32]
                                                    w, h, x, y, &bbx);
                                                             ^
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit dff77bb76ab2260877a37193df1d728d2f4a1d88
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Tue Feb 28 22:14:18 2012 -0800

    font-util 1.3.0
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit faee5567a53bcde7c9e280c330e1ff6671b979b1
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Wed Feb 22 20:43:34 2012 -0800

    configure.ac updates to match other X.Org modules
    
    layout and comment the top portion of configure.ac
    add missing AC_CONFIG_SRCDIR
    Replace obsolete AM_CONFIG_HEADER with AC_CONFIG_HEADERS
    replace deprecated AC_HELP_STRING with AS_HELP_STRING
    Remove unnecessary AC_PROG_CC & AC_PROG_INSTALL (already
     provided by XORG_DEFAULT_OPTIONS)
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>
    Reviewed-by: Gaetan Nadon<memsize@videotron.ca>

commit 9e9519975fe3a5827b362b8df4a5c69745125a5a
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Fri Nov 18 23:09:43 2011 -0800

    Fix "cast discards qualifiers from pointer target type" warnings
    
    ucs2any.c: In function ‘chars_compare’:
    ucs2any.c:450:2: warning: cast discards qualifiers from pointer target type
    ucs2any.c:451:2: warning: cast discards qualifiers from pointer target type
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit e46b483c58ec3cfc01d2800c069eadc90166eb04
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Fri Nov 18 23:06:46 2011 -0800

    Mark usage() as not returning to clear incorrect uninit var warning
    
    bdftruncate.c: In function ‘main’:
    bdftruncate.c:119:16: warning: ‘threshold’ may be used uninitialized in this function
    
    (It's not actually, if you consider that usage() exits when
     parse_threshold fails.)
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 3419c66ac700689351be9fe2bc3f81b80465cd3e
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Mon Sep 26 14:50:29 2011 -0700

    Add const attributes to fix gcc -Wwrite-strings warnings
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 80cde5d8bb59a50ba1e98b5947f2fe0c8f38ef84
Author: Jon TURNEY <jon.turney@dronecode.org.uk>
Date:   Tue Apr 26 15:03:42 2011 +0100

    If cross-compiling, we don't have to run mkfontdir
    
    If cross-compiling, we can run the host mkfontdir on the font directory,
    since the output is arch independent (I think)
    
    If cross-compiling and we can't find mkfontdir, just warn that mkfontdir
    needs to be run on the target.
    
    When not cross-compiling, the behaviour remains unchanged: mkfontdir
    must be found and is run
    
    (Also, bump version number to 1.2.90 as the next release must be 1.3.0
    as this change adds a macro)
    
    Signed-off-by: Jon TURNEY <jon.turney@dronecode.org.uk>
    Reviewed-by: Jeremy Huddleston <jeremyhu@apple.com>
    Reviewed-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 901fa14455a09901ebc69d0c93c03bb3c7c712d4
Author: Jon TURNEY <jon.turney@dronecode.org.uk>
Date:   Tue Apr 26 15:00:30 2011 +0100

    Never run fc-cache if cross-compiling
    
    Since the cache files produced by fc-cache are arch-dependent, there is
    no point in running fc-cache if cross-compiling
    
    So, even if we aren't using a DESTDIR, but are installing directly into
    (a hopefully non-default) prefix, don't run fc-cache when cross-compiling
    
    Signed-off-by: Jon TURNEY <jon.turney@dronecode.org.uk>
    Reviewed-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 9f807dfb4e7bea7128b7538e41de78bb5994ca80
Author: Jeremy Huddleston <jeremyhu@apple.com>
Date:   Wed May 4 11:07:39 2011 -0700

    bdftruncate: Make sure opt_minus_w and opt_plus_w are initialized
    
    Signed-off-by: Jeremy Huddleston <jeremyhu@apple.com>

commit 06e9c86e3741355729748b6c646f7f738c583323
Author: Jeremy Huddleston <jeremyhu@apple.com>
Date:   Thu Apr 28 00:45:05 2011 -0700

    ucs2any: Dead code removal
    
    Found-by: clang static analyzer
    Signed-off-by: Jeremy Huddleston <jeremyhu@apple.com>

commit e15cbb4f48a9c5c0aae5acc88a7f56086fc9e51f
Author: Jeremy Huddleston <jeremyhu@apple.com>
Date:   Thu Apr 28 00:39:17 2011 -0700

    bdftruncate: Properly support -w and +w
    
    Regression introduced by fb486bb1a5038912d064291b12c7aef5da3d8b63
    
    Found-by: clang static analyzer
    Signed-off-by: Jeremy Huddleston <jeremyhu@apple.com>

commit a0d43f88e563ca2fd376bbe222d4809b9976624b
Author: Jeremy Huddleston <jeremyhu@apple.com>
Date:   Wed Oct 6 17:00:03 2010 -0700

    font-util 1.2.0
    
    Signed-off-by: Jeremy Huddleston <jeremyhu@apple.com>

commit 5cad514d15c61cdf73a7dbd6d88f3e823a0d2d99
Author: Jeremy Huddleston <jeremyhu@apple.com>
Date:   Wed Oct 6 16:59:20 2010 -0700

    fontutil.m4: Add XORG_FONT_FC_CONFDIR to find fontconfig's confdir
    
    Signed-off-by: Jeremy Huddleston <jeremyhu@apple.com>
    Acked-by: Gaetan Nadon <memsize@videotron.ca>
    Reviewed-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 62529733e57b6d6c775b1bcf584260b1cff6af5c
Author: Michał Górny <mgorny@gentoo.org>
Date:   Thu Oct 7 17:31:06 2010 +0200

    fontutil.m4: Add a shorthand --disable-all-encodings option.
    
    This option is useful to disable all possible font encodings at once,
    without fine-graining the calling ebuilds for a list of encodings
    supported by each font package.
    
    The option is parsed before all other encoding options, so it basically
    sets defaults for all of them. Afterwards, any encoding can be
    re-enabled back using '--enable-<encoding>' (much like
    '--disable-all-encodings --enable-iso8859-2').
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>
    Acked-by: Gaetan Nadon <memsize@videotron.ca>

commit 7757000fca0f7fc6d966eb1f45c226862ed8e489
Author: Jesse Adkins <jesserayadkins@gmail.com>
Date:   Tue Sep 28 13:30:01 2010 -0700

    Purge cvs tags.
    
    Signed-off-by: Jesse Adkins <jesserayadkins@gmail.com>
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 0a715f61f878cfe22470608036c3fdfc7d89bca1
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Mon Oct 4 21:31:43 2010 -0700

    font-util 1.1.2
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit a43ab24c31aa5626b3f28b813a246c4b930b0e97
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Mon Oct 4 21:30:06 2010 -0700

    Sun's copyrights now belong to Oracle
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit c2112acec406c80cfc29a7af9c2a39afb9c38475
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Tue Jul 20 18:45:18 2010 -0400

    config: update AC_PREREQ statement to 2.60
    
    Unrelated to the previous patches, the new value simply reflects
    the reality that the minimum level for autoconf to configure
    all x.org modules is 2.60 dated June 2006.
    
    ftp://ftp.gnu.org/gnu/autoconf/autoconf-2.60.tar.gz
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit 41bf28914ae27d8cf9a93db5fa5f65ca5a68d4bf
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Fri Aug 27 18:22:37 2010 -0400

    XORG_FONT_REQUIRED_PROG: should stop when program is missing #14436
    
    The macro was designed to test for a program and, when missing, stop
    the configuration. The first parameter to the macro is a variable
    name which is used by AC_PATH_PROG to store the program path.
    The test failed to reference the variable content, it tested the
    variable name which is never blank.
    
    BDFTOPCF MKFONTSCALE MKFONTDIR COMPRESS and UCS2ANY were affected.
    
    Reviewed-by: Alan Coopersmith <alan.coopersmith@oracle.com>
    Tested-by: Jesse Adkins <jesserayadkins@gmail.com>
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit e8d3097d42969fa1e32eff2ece252ff584d3d56a
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Fri Aug 20 09:27:12 2010 -0400

    config: upgrade to util-macros 1.8 for additional man page support
    
    Use MAN_SUBST now supplied in XORG_MANPAGE_SECTIONS
    The value of MAN_SUBST is the same for all X.Org packages.
    
    Use AC_PROG_SED now supplied by XORG_DEFAULT_OPTIONS
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit d310e0321f888bf2fc215587457722a73b0f127a
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Thu May 20 19:11:38 2010 -0700

    Replace /usr/X11R6 mapfiles path in manpage with actual path via sed
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 6ce4badc29d599835a9f2593aa9835b1905a72a2
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Sun Mar 28 14:45:56 2010 -0400

    config:  remove fontutil.pc.in from the EXTRA_DIST variable
    
    It is automatically distributed in the tarball by Automake
    
    Reviewed-by: Dan Nicholson <dbn.lists@gmail.com>
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit 86893646727ac02b46d67ec81502451463dd9ed2
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Sat Mar 27 11:21:41 2010 -0400

    config: generated fontutil.m4 is "installed", not "distributed"
    
    Generated files are not included in the tarball, only .in files
    The fontutil.m4.in file is added in the tarball by Automake.
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit 85e9d27df3e806106d395f66143bcc1372fece90
Author: Alan Coopersmith <alan.coopersmith@sun.com>
Date:   Thu Jan 14 21:51:38 2010 -0800

    Update Sun license notices to current X.Org standard form
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@sun.com>

commit af6b1bfacb2ebd2dc27b5c81398ec3d9f5cd35cc
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Mon Nov 23 14:59:02 2009 -0500

    Makefile.am: add ChangeLog and INSTALL on MAINTAINERCLEANFILES
    
    Now that the INSTALL file is generated.
    Allows running make maintainer-clean.

commit b80d458dbe1704a7a351849a6e588c57205ac9c9
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Sun Oct 18 20:49:07 2009 -0400

    Makefile.am: add INSTALL target and clean ChangeLog DIST targets
    
    Add INSTALL target to generate file with INSTALL_CMD #24206
    ChangeLog is not required in EXTRA_DIST  #24432
    ChangeLog is not required in MAINTAINERCLEANFILES #24432

commit af090eb780ae74f102d6eda036e0b3bc888561b4
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Sun Oct 18 20:34:34 2009 -0400

    INSTALL, NEWS, README COPYING or AUTHORS files are missing/incorrect #24206
    
    Add missing INSTALL file. Use standard GNU file on building tarball
    README may have been updated
    COPYING may have been updated
    Remove AUTHORS file as it is empty and no content available yet.
    Remove NEWS file as it is empty and no content available yet.

commit 2ca7b784d9a53e00a393dcfd7c4ea1bf7223d98b
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Mon Nov 23 13:38:51 2009 -0500

    .gitignore: use common defaults with custom section # 24239
    
    Using common defaults will reduce errors and maintenance.
    Only the very small or inexistent custom section need periodic maintenance
    when the structure of the component changes. Do not edit defaults.

commit 640a11b930dde29a5a74bcecec858d0a8255c013
Author: Alan Coopersmith <alan.coopersmith@sun.com>
Date:   Mon Oct 12 08:49:02 2009 -0700

    font-util 1.1.1
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@sun.com>

commit e1a84f5c30de633767dc4c05a38a34c3f114a138
Author: Alan Coopersmith <alan.coopersmith@sun.com>
Date:   Sat Oct 10 21:50:26 2009 -0700

    Make fontrootdir capitalization consistently lowercase
    
    Fixes installation of mapfiles, which were going to /util because
    ${fontrootdir} was undefined in Makefile.   Found by tinderbox.
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@sun.com>

commit b10044e1cdb8f1656b6f61d79512bf4d49ee3339
Author: Alan Coopersmith <alan.coopersmith@sun.com>
Date:   Wed Oct 7 20:23:36 2009 -0700

    font-util 1.1.0: Add new macros to replace code common to many font modules
    
    XORG_FONT_MACROS_VERSION(required-version)
    XORG_FONT_CHECK_ENCODING(encoding)
    XORG_FONT_CHECK_ENCODING_LIST(encoding1 encoding2....)
    XORG_FONT_REQUIRED_PROG(VARNAME, progname)
    XORG_FONT_FCCACHE()
    XORG_FONT_COMMON_UTILS()
    XORG_FONT_BDF_UTILS()
    XORG_FONT_SCALED_UTILS()
    XORG_FONT_CHECK_COMPRESSION()
    XORG_FONT_UCS2ANY()
    XORG_FONTROOTDIR()
    XORG_FONTSUBDIR(variable, flag, subdir)
    XORG_FONTDIR(subdir)
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@sun.com>
    Acked-by: Dan Nicholson <dbn.lists@gmail.com>
    Acked-by: Rémi Cardona <remi@gentoo.org>

commit 59557a6f4a28f38edcb6251ac04c9cb0e582bb3e
Author: Alan Coopersmith <alan.coopersmith@sun.com>
Date:   Tue Oct 6 14:19:57 2009 -0700

    Migrate to xorg macros 1.3 & XORG_DEFAULT_OPTIONS
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@sun.com>

commit 032e3cb6c41c720412ab3403dad2ab800f45a817
Author: Alan Coopersmith <alan.coopersmith@sun.com>
Date:   Wed Sep 23 23:12:08 2009 -0700

    Fix parsing of hexadecimal arguments to bdftruncate
    
    Since bdftruncate suggests running itself with "0x3200", that should work.
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@sun.com>

commit ca16bc230e73bfbf651acb9010ba695bbbef0e8a
Author: Julien Cristau <jcristau@debian.org>
Date:   Fri Aug 7 21:47:25 2009 +0200

    Bump to 1.0.2

commit b0e27b7935e8f5f9ad3dd7b6fd77b8a38aa7d1d0
Author: Alan Coopersmith <alan.coopersmith@sun.com>
Date:   Thu Feb 19 18:22:31 2009 -0800

    Add README with pointers to mailing list, bugzilla & git repos

commit db703deee7cbfca5b12f4666229136a54554ec98
Author: Alan Coopersmith <alan.coopersmith@sun.com>
Date:   Thu Feb 19 18:20:14 2009 -0800

    Add missing copyright/license notices to COPYING
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@sun.com>

commit 0678b945e4f382c45048e3d1a9739282d506b47e
Author: Paulo Cesar Pereira de Andrade <pcpa@mandriva.com.br>
Date:   Tue Jan 27 19:11:08 2009 -0200

    Janitor: Correct make distcheck and configure.ac simplification

commit de26fc14c3e5ecc24f4fbdf0c83d57f5974ed802
Author: Alan Coopersmith <alan.coopersmith@sun.com>
Date:   Tue Jun 24 14:28:27 2008 -0700

    Update license of code copyrighted by the NetBSD Foundation
    
    As per http://mail-index.netbsd.org/netbsd-announce/2008/06/20/msg000030.html
    dropped the endorsement clause and verified remaining text matches current
    NetBSD Foundation license.

commit 2defe2544aeaeea00e41a2dca18b1f5ec0ca85e0
Author: James Cloos <cloos@jhcloos.com>
Date:   Thu Dec 6 16:38:07 2007 -0500

    Replace static ChangeLog with dist-hook to generate from git log

commit fb486bb1a5038912d064291b12c7aef5da3d8b63
Author: James Cloos <cloos@jhcloos.com>
Date:   Mon Dec 3 16:42:39 2007 -0500

    Replace bdftruncate Perl script with C program
    From bugzilla bug 13465¹:
    
      [This] is a replacement for the bdftruncate program, which removes
      the only runtime dependency on Perl in modular Xorg.
    
    1] http://bugs.freedesktop.org/show_bug.cgi?id=13465
    
    Bug was posted by Joerg Sonnenberger <joerg@NetBSD.org>.

commit cedfe304041ecfc43cfcf2b44699efb53fc6aa5c
Author: James Cloos <cloos@jhcloos.com>
Date:   Mon Sep 3 05:53:24 2007 -0400

    Add *~ to .gitignore to skip patch/emacs droppings

commit cff602a576aada75140b6cf13f1532218959189d
Author: James Cloos <cloos@jhcloos.com>
Date:   Thu Aug 23 19:26:51 2007 -0400

    Rename .cvsignore to .gitignore

commit 7e2dfd48d78c008d8afd56828bf0db8a025f417a
Author: Adam Jackson <ajax@nwnk.net>
Date:   Fri May 19 18:35:15 2006 +0000

    Bump to 1.0.1

commit 449004af4c7023511471db479b58c547270805e5
Author: Alan Coopersmith <Alan.Coopersmith@sun.com>
Date:   Fri Feb 17 15:59:48 2006 +0000

    Update license copy in COPYING file too.

commit d36e97caf2141939cbd516d9f7802bb704f13f22
Author: Alan Coopersmith <Alan.Coopersmith@sun.com>
Date:   Fri Feb 17 15:58:37 2006 +0000

    Sync license statement with NetBSD, which has removed advertising clause
        from original NetBSD license. (See
        http://cvsweb.netbsd.org/bsdweb.cgi/~checkout~/xsrc/xfree/xc/fonts/util
        /ucs2any.c?rev=1.9&content-type=text/plain and
        http://www.mail-archive.com/devel%40xfree86.org/msg07685.html )

commit 778c667cf5dc67a53996e0196a7394dbd41426a3
Author: Kevin E Martin <kem@kem.org>
Date:   Thu Dec 15 00:24:26 2005 +0000

    Update package version number for final X11R7 release candidate.

commit 25ea9d0868ecf3dccfbac5a82c659b852fb61d0e
Author: Kevin E Martin <kem@kem.org>
Date:   Fri Dec 9 05:56:52 2005 +0000

    Bug #5175: Make mapdir configurable (David Coulthart and Donnie Berkholz).

commit 3fc66a4a7e844d96c478ff35673ba6bbcd99df0a
Author: Kevin E Martin <kem@kem.org>
Date:   Tue Dec 6 22:48:41 2005 +0000

    Change *man_SOURCES ==> *man_PRE to fix autotools warnings.

commit 19a7b8a70f3cfac4dbc652cc918deefba2380700
Author: Kevin E Martin <kem@kem.org>
Date:   Sat Dec 3 05:49:41 2005 +0000

    Update package version number for X11R7 RC3 release.

commit 092577dbc7f5fe59bbec80b29f42bacb73844fa7
Author: Alan Coopersmith <Alan.Coopersmith@sun.com>
Date:   Mon Nov 28 22:07:21 2005 +0000

    Change *mandir targets to use new *_MAN_DIR variables set by xorg-macros.m4
        update to fix bug #5167 (Linux prefers *.1x man pages in man1 subdir)

commit 27506bc355dd88c2ca8b3e14c8158dfb5d6e53b6
Author: Eric Anholt <anholt@freebsd.org>
Date:   Tue Nov 22 02:00:22 2005 +0000

    Add .cvsignores for fonts.

commit c9e22d273e7b8df6ffa1224978d0a6877b57c626
Author: Kevin E Martin <kem@kem.org>
Date:   Tue Nov 15 08:27:53 2005 +0000

    Add configure option macro to disable ISO8859-* fonts.

commit cb284d5e05a4d62b070bb94624c2fb32c322e40d
Author: Kevin E Martin <kem@kem.org>
Date:   Wed Oct 19 02:48:08 2005 +0000

    Update package version number for RC1 release.

commit e096b243bb3be6a41bd928016d24acfe2cae677e
Author: Alan Coopersmith <Alan.Coopersmith@sun.com>
Date:   Mon Oct 17 22:20:58 2005 +0000

    Use sed to replace variables in man pages

commit f45a6a9b5d53d91aec9ca0381311f5b0a4842c07
Author: Kevin E Martin <kem@kem.org>
Date:   Tue Oct 4 23:12:28 2005 +0000

    Use CLEANFILES so that bdftruncate is rebuilt after make clean

commit dd8c1045a1432cc31a7419eb45905282f3f065ea
Author: Kevin E Martin <kem@kem.org>
Date:   Fri Jul 29 21:22:49 2005 +0000

    Various changes preparing packages for RC0:
    - Verify and update package version numbers as needed
    - Implement versioning scheme
    - Change bug address to point to bugzilla bug entry form
    - Disable loadable i18n in libX11 by default (use --enable-loadable-i18n to
        reenable it)
    - Fix makedepend to use pkgconfig and pass distcheck
    - Update build script to build macros first
    - Update modular Xorg version

commit be020c6e52a9f087493122a59721366e3a2417f2
Author: Kevin E Martin <kem@kem.org>
Date:   Wed Jul 27 19:53:18 2005 +0000

    Fix typo

commit 854ba0573bbed8632f5a8adf93a497874e451d98
Author: Kevin E Martin <kem@kem.org>
Date:   Fri Jul 22 04:13:44 2005 +0000

    Fix distcheck for fonts with multiple encodings

commit ae573de21851d1e3ed27bc499ccff396cf9d4067
Author: Alexander Gottwald <alexander.gottwald@s1999.tu-chemnitz.de>
Date:   Fri Jul 15 12:39:39 2005 +0000

    use bin_SCRIPTS for bdftruncate remove $(EXEEXT) from bdftruncate rule fix
        bdftruncate rule to work with separate $(srcdir)

commit 5b1ba00aa310ddac6fae4ba4bb50763e9fe7a292
Author: Alan Coopersmith <Alan.Coopersmith@sun.com>
Date:   Fri Jul 15 01:15:35 2005 +0000

    Replace $< with portable construct

commit 70e2335cc8e9f1c377a70880696ee2d83558456e
Author: Kevin E Martin <kem@kem.org>
Date:   Thu Jun 30 22:28:08 2005 +0000

    Initial build system files for font module

commit 8dbbdb2b6491edd6a0ec957d3a742802d2946fa3
Author: Markus Kuhn <Markus.Kuhn@cl.cam.ac.uk>
Date:   Sun Nov 28 19:06:20 2004 +0000

    Updated 8859-7.TXT to ISO 8859-7:2003 (with euro sign) Updated obsolete
        email address

commit 5622b3c34465c8f7f83fe9fbab897fc7b438ef81
Author: Egbert Eich <eich@suse.de>
Date:   Thu Aug 26 11:58:06 2004 +0000

    Fixed support for LynxOS 3.1 (LynxOS 4 will follow) (Thomas Mueller).
    2

commit edf6e4ce161fbf36a294f0947add0993bce2def6
Author: Egbert Eich <eich@suse.de>
Date:   Fri Apr 23 18:43:05 2004 +0000

    Merging XORG-CURRENT into trunk

commit efdd203d3b3f68f463b9aaf31ef60dd58170c327
Author: Egbert Eich <eich@suse.de>
Date:   Sun Mar 14 08:31:32 2004 +0000

    Importing vendor version xf86-4_4_99_1 on Sun Mar 14 00:26:39 PST 2004

commit cada8e174bc996c693440605bc4778390a2525b4
Author: Egbert Eich <eich@suse.de>
Date:   Wed Mar 3 12:10:53 2004 +0000

    Importing vendor version xf86-4_4_0 on Wed Mar 3 04:09:24 PST 2004

commit f5f59905ca85472432f99a82502e47827647cbd7
Author: Egbert Eich <eich@suse.de>
Date:   Thu Feb 26 13:35:11 2004 +0000

    readding XFree86's cvs IDs

commit 58fcd5a2cdba17e073e857283624d539758910a0
Author: Egbert Eich <eich@suse.de>
Date:   Thu Feb 26 09:22:24 2004 +0000

    Importing vendor version xf86-4_3_99_903 on Wed Feb 26 01:21:00 PST 2004

commit c653490dc1a7fe5dbd4437800832474c2f3ddefd
Author: Kaleb Keithley <kaleb@freedesktop.org>
Date:   Tue Nov 25 19:28:01 2003 +0000

    XFree86 4.3.99.16 Bring the tree up to date for the Cygwin folks

commit a3557f2e82e07580a5f7ceb41c49809a001b73e5
Author: Kaleb Keithley <kaleb@freedesktop.org>
Date:   Tue Nov 25 19:28:01 2003 +0000

    Initial revision

commit ea7d5c737a21afcb846d4aeceb8741a44d7001da
Author: Kaleb Keithley <kaleb@freedesktop.org>
Date:   Fri Nov 14 16:48:42 2003 +0000

    XFree86 4.3.0.1

commit 731ff0ca425ebc6b780199c58f11a63f24103567
Author: Kaleb Keithley <kaleb@freedesktop.org>
Date:   Fri Nov 14 16:48:42 2003 +0000

    Initial revision
